{
  "Dynamic": "动态",
  "Rewrite":"伪静态",
  "Help":"帮助",
  "Click me to":"点我前往",
  "Customize":"自定义",

  "Current directory":"当前目录",
  "Multilingual/Current Directory":"多语言/当前目录",
  "parent directory/current directory":"父目录/当前目录",
  "multilingual/parent directory/current directory":"多语言/父目录/当前目录",
  "Model/Column":"模型/栏目",

  "Channel name":"栏目名称",
  "Website name":"网站名称",
  "Page N":"第N页",
  "Content title":"内容标题",
  "Example":"示例",
  "show":"显示",
  "hide":"隐藏",

  "Note: After checking Rewrite, your server must be configured with URL rewriting for normal access":"注意：勾选重写后您的服务器必须配置URL重写才能正常访问"
}